Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 18-12-2007 17:23:51

Cyber-Gedeon
Membre
Lieu : Haut-Jura
Distrib. : Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Fluxbox
Inscription : 15-07-2007

Installer KompoZer [ Résolu]

Bonjour
Je cherche à installer nvu ( ou-bien kompozer ) en utilisant apt ou synaptic mais je ne trouve rien...
Je ne comprends pas trop pourquoi, mais  nvu ne se trouve pas dans mes sources. Je suis sous debian-etch et j'utilise  le mirroir le plus proche de chez moi:


Faut il que je cherche une autre source, et laquelle ?
Faut il passer par une archive en tar.gz ?

Remarque: j'ai aussi lancé sans succès netselect, netselect-apt, apt-get update et apt-get upgrade ...
Merci pour vos lumières.

Dominque

Dernière modification par Cyber-Gedeon (19-12-2007 16:27:15)

Hors ligne

#2 18-12-2007 17:52:35

n3os
Modérateur
Lieu : /Debian/Home/neos
Distrib. : Sid
Noyau : 2.6.35
(G)UI : e17
Inscription : 14-07-2007

Re : Installer KompoZer [ Résolu]

Salut,

tu vas sur le site officiel et tu prends le .deb
Télécharger Komposer

et tu l'installes --> # dpkg -i komposer.......

Hors ligne

#3 18-12-2007 20:05:37

Cyber-Gedeon
Membre
Lieu : Haut-Jura
Distrib. : Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Fluxbox
Inscription : 15-07-2007

Re : Installer KompoZer [ Résolu]

Merci pour l'info car je ne connaissais pas cette procédure d'installation.
Un petit problème cependant; je ne parviens pas à installer le dictionnaire français pour la correction orthographique ( n'est pas compatible ...) bizare, bizare
Dominique

Hors ligne

#4 18-12-2007 23:40:58

palmito
Administrateur
Lieu : Dans la boite de gâteau!
Distrib. : bah....
Noyau : heu...
(G)UI : gné?
Inscription : 28-05-2007

Re : Installer KompoZer [ Résolu]

Salut

Je viens de le dl à l'instant pour tester et ca fonctionne très bien chez moi. Une fois kompozer installé je suis allé dans --> Tools --> extensions --> install, retrouvé mon archive .xpi et cliqué sur "install"

Un petit redemarrage de kompozer est demandé et ca roule wink (ca pourra toujours servir à d'autres)

En ce qui concerne le dictionnaire ca marche aussi chez moi...comment as tu procédé?

++

Hors ligne

#5 19-12-2007 15:17:43

Cyber-Gedeon
Membre
Lieu : Haut-Jura
Distrib. : Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Fluxbox
Inscription : 15-07-2007

Re : Installer KompoZer [ Résolu]

J'ai voulu installer le dictionnaire depuis KompoZer, mais comme je ne suis pas parvenu à me connecter sur la page suivante

http://kompozer.net/extensions/

je suis allé chercher ce dictionnaire sur le site de mozilla

dictionnaire_myspell_en_fran__ais__r__forme_1990_-1.6-fx+tb+sm.xpi

Ensuite sous root

Copie du dictionnaire dans /opt ( je ne savais pas trop ou le mettre )
lancement de kompozer
puis installation via tool extensions install etc ..et là le message d'erreur suivant:

Incompatible Extension
Dictionnaire MySpell ne Français (réforme 1990) 1.6 could not be installed because it is not compatible with KompoZer


Je ne dois pas avoir le bon dico.

Remarque en passant; je n'ai pas l'impression que la correction orthographique fonctionne correctement sur debian-facile ( ? )

Cordialement

Dominique

Hors ligne

#6 19-12-2007 15:27:44

palmito
Administrateur
Lieu : Dans la boite de gâteau!
Distrib. : bah....
Noyau : heu...
(G)UI : gné?
Inscription : 28-05-2007

Re : Installer KompoZer [ Résolu]

Salut

Je suis au travail mais de tête, je suis passé directement par le correcteur intégré et en bas a gauche (la ou il y a le choix du dictionnaire) j'ai cliqué sur "telecharger un nouveau dictionnaire" ou qlq chose du genre. Dans la fenêtre de kompozer, je suis directement tombé sur la bonne page de téléchargement du dictionnaire.

bonne après midi wink

@+

Hors ligne

#7 19-12-2007 16:25:47

Cyber-Gedeon
Membre
Lieu : Haut-Jura
Distrib. : Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Fluxbox
Inscription : 15-07-2007

Re : Installer KompoZer [ Résolu]

Bonne pioche !

Effectivement la correction orthographique s'installe par le menu Edition/Vérifier l'orthographe ... . je m'étais fié à un topic qui  date, depuis il n'est plus besoin d'installer la correction orthographique à la main.
Merci pour les tuyaux.
Dominique

Hors ligne

Pied de page des forums